@charset "utf-8";
/* CSS Document */

.row .col-xl-4 a {
    float: right;

}
.carousel-item.active .carousel-caption p {
    color: #F0FF00;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-style: normal;
    font-weight: bold;
}
.container #carouselExampleIndicators1 .carousel-inner {
    margin-bottom: 30px;
    color: #FFFD02;
}
.container .row {
    text-align: center;
}
.navbar.navbar-expand-lg.navbar-light.bg-light {
    margin-bottom: 49px;
}
.container footer {
    margin-top: 30px;
}
.container .text-center {
    margin-bottom: 30px;
    text-align: left;
}
.container .row .container-fluid {
    margin-bottom: 30px;
}
.container .row .container-fluid {
    color: #000000;
    text-align: center;
    
}
.card-body ul li {
    text-align: left;
    list-style-position: inside;
}
